package com.casic.br.model;

/**
 * TODO 现为模拟数据，待后期调整
 * 精选好物数据模型
 */
public class FeaturedGoodsModel {
    private String deviceName;
    private int deviceImage;
    private String deviceDesc;

    public String getDeviceName() {
        return deviceName;
    }

    public void setDeviceName(String deviceName) {
        this.deviceName = deviceName;
    }

    public int getDeviceImage() {
        return deviceImage;
    }

    public void setDeviceImage(int deviceImage) {
        this.deviceImage = deviceImage;
    }

    public String getDeviceDesc() {
        return deviceDesc;
    }

    public void setDeviceDesc(String deviceDesc) {
        this.deviceDesc = deviceDesc;
    }
}
